<section class="section_gap" >
    <div class="slider_warpper">
        <input checked type="radio" name="slider" id="slide1" />
        <input type="radio" name="slider" id="slide2" />
        <input type="radio" name="slider" id="slide3" />
        <input type="radio" name="slider" id="slide4" />
        <input type="radio" name="slider" id="slide5" />

        <div class="slider-wrapper">
            <div class="inner">
                <article >
                    <div class="slide bottom-right">
                        <h4>Limited edition</h4>
                        <h1>Chaise</h1>
                    </div>
                    <img src="../../../assets/slide1.jpg"/>
                </article>
                <article >
                    <div class="slide bottom-right">
                        <h4>Limited edition</h4>
                        <h1>Decoration</h1>
                    </div>
                    <img src="../../../assets/slide9.jpg"/>
                </article>
                <article >
                    <div class="slide bottom-right">
                        <h4>Limited edition</h4>
                        <h1>Living room</h1>
                    </div>
                    <img src="../../../assets/slide4.jpg"/>
                </article>
                <article >
                    <div class="slide bottom-right">
                        <h4>Limited edition</h4>
                        <h1>table </h1>
                    </div>
                    <img src="../../../assets/slide7.jpg"/>
                </article>
            </div>
        </div>
        <div class="slider-dot-control">
            <label for="slide1"></label>
            <label for="slide2"></label>
            <label for="slide3"></label>
            <label for="slide4"></label>
        </div>

        <div class="slider-menu-control  ">
            <h1>Shop</h1>
            <div></div>
            <label for="slide1">Home Furnishings</label>
            <label for="slide2">Accessories</label>
            <label for="slide3">sports</label>
            <label for="slide4">clothing Wear</label>
        </div>
    </div>
</section>
